Subject: Ticket Assigned - Order 6488531103
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 13:54:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6488531103 Dear Support Team

Dear Support Team
I hope this email finds you well,

I got a message from "Shipa" to inform me that my order has been
delivered!, but I didn't receive anything, also on the tracking website,
the status is delivered!. How that come?!

Please check what happening with my order, and don't let it be a bad
experience, especially that this is my first time ordering from your
website, I don't wanna regret that.

Looking forward to your quick response

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/953775